Show / Hide Table of Contents

# Struct AddonSelectYesno

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonSelectYesno

### Fields

| Improve this Doc View Source

#### AtkComponentBase2A0

##### Declaration

    public AtkComponentBase*AtkComponentBase2A0

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### AtkComponentButton238

##### Declaration

    public AtkComponentButton*AtkComponentButton238

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentButton260

##### Declaration

    public AtkComponentButton*AtkComponentButton260

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentButton268

##### Declaration

    public AtkComponentButton*AtkComponentButton268

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentButton270

##### Declaration

    public AtkComponentButton*AtkComponentButton270

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### AtkComponentHoldButton278

##### Declaration

    public AtkComponentHoldButton*AtkComponentHoldButton278

##### Field Value

Type | Description
--- | ---
AtkComponentHoldButton* |

| Improve this Doc View Source

#### AtkComponentHoldButton280

##### Declaration

    public AtkComponentHoldButton*AtkComponentHoldButton280

##### Field Value

Type | Description
--- | ---
AtkComponentHoldButton* |

| Improve this Doc View Source

#### AtkComponentHoldButton288

##### Declaration

    public AtkComponentHoldButton*AtkComponentHoldButton288

##### Field Value

Type | Description
--- | ---
AtkComponentHoldButton* |

| Improve this Doc View Source

#### AtkResNode240

##### Declaration

    public AtkResNode*AtkResNode240

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkResNode248

##### Declaration

    public AtkResNode*AtkResNode248

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkResNode258

##### Declaration

    public AtkResNode*AtkResNode258

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### AtkTextNode298

##### Declaration

    public AtkTextNode*AtkTextNode298

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### ConfirmCheckBox

##### Declaration

    public AtkComponentCheckBox*ConfirmCheckBox

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### NoButton

##### Declaration

    public AtkComponentButton*NoButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### PromptText

##### Declaration

    public AtkTextNode*PromptText

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### YesButton

##### Declaration

    public AtkComponentButton*YesButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |